.files_index li.row {
	text-align: center;
}

.index_file {
	position: relative;
	display: inline-block;
	width: 319px;
	height: 191px;
	background-color: gray;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	text-shadow: 0 0 2px #000;
	backdrop-filter: none;
	cursor: pointer;
}

.index_file svg {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	left: calc(50% - 20px);
	top: calc(50% - 20px);
	pointer-events: none;
	padding: 8px;
	filter: drop-shadow(0 0 1px rgba(0,0,0,.8));
}

.index_file::after {
	display: block;
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	left: calc(50% - 20px);
	top: calc(50% - 20px);
	pointer-events: none;
	border-radius: 50%;
	background: rgba(0,0,0,.3);
	transition: opacity .1s cubic-bezier(.4,0,1,1);
}

.index_file:hover::after {
	opacity: 1;
	background-color: rgba(255,255,255,.1);
	transition: background-color .2s cubic-bezier(.05,0,0,1);
}

#phpbb_alert:has(#index_video_frame) {
	padding: 5px;
	background-color: #0076B1;
	background-image: linear-gradient(to bottom, #6ACEFF 0%,#12A3EB 2px,#0076B1 92px,#0076B1 100%);
	border-width: 0;
}

#phpbb_alert:has(#index_video_frame) .alert_title {
	display: none;
}

#phpbb_alert:has(#index_video_frame) .alert_text {
	margin: 0;
	background-color: #EEF5F9;
	background-image: linear-gradient(to bottom, #D2E0EB 0%,#EEF5F9 100%);
}

#phpbb_alert:has(#index_video_frame) .alert_close {
	position: absolute;
	right: 0;
	margin-right: -24px;
}

a.close_alert2 {
	float: right;
	margin-top: -23px;
	margin-right: 3px;
	color: #105289;
	text-decoration: underline;
	font-size: 12px;
	padding: 4px;
	border: 1px solid #105289;
	z-index: 100;
	position: relative;
}

@media screen and (max-width: 1350px) {
	.files_index li.row a:last-child {
		display: none;
	}
}

@media screen and (max-width: 1050px) {
	.index_file {
		width: 234px;
		height: 140px;
	}
}

@media screen and (max-width: 795px) {
	.files_index li.row a:nth-child(3) {
		display: none;
	}
}

@media (max-width: 700px) {
	#phpbb_alert:has(#index_video_frame) .alert_close {
		margin-right: -14px;
		margin-top: -2px;
	}
}

@media screen and (max-width: 490px) {
	.index_file {
		width: 170px;
		height: 102px;
	}
}
